
@media (min-width: 320px) and (max-width:768px) {     
    #slide-request{        
        width:25%;    
    }    
    .footer-image-man img{        
        width:50%;    
    }
    .footer-social-icon{        
        float:none;    
    }
    .footer_image_last1 img{        
        width:80%;    
    }
    .xs-hidden{        
        display:none !important;    
    }
    .xs-block{        
        display:block !important;    
    }
    .homeslide-title{
        font-size: 26px !important;
    }
    .homeslide-content p{
        font-size: 16px !important;
        line-height: 18px !important;
    }		
	
	.navbar-brand{				
		margin:0;			
	}		
	.xs-py-0{				
		padding-left:0 !important;				
		padding-right:0 !important;			
	}		
	.xs-mt-4{				
		margin-top:1.5em !important;			
	}	
	.xs-mt-1{
		margin-top:1em !important;
	}	
	.navbar-toggler{				
		padding: 0.25rem 0.5rem !important;			
	}		
	.footer-quick-links li{				
		float:left !important;				
		height:auto !important;			
	}		
	.footer-left{				
		height:auto !important;			
	}	
	.xs-text-center{				
		text-align:center !important;			
	}		
	.navbar-toggler-icon{				
		height:1.2em !important;			
	}		
	#header{		
		height:auto !important;			
	}
	.inner_page table{
		width:100% !important;
	}
	.inner_page table td{
		width:100% !important;
		float:left;
	}
	.gd table td{
		margin-bottom:20px;
	}
	.portfolio-head{
		height:auto !important;
	}
	.contact-head{
		background:none;
		height:auto;
	}
	.nav_graphics table {
		width: 100% !important;
	}
	.nav_graphics table table td {
		width: 100% !important;
		float: left !important;
		text-align: center !important;
		margin-bottom: 20px !important;
	}
	.catalog-wrapper{
		height:auto !important;
	}
	.resource-title h1{
		font-size:34px;
	}
}